A {
	text-decoration : none;
	font : x-small Arial;
	font-style : normal;
	letter-spacing : normal;
	color : #606060;

}

A:HOVER {
	text-decoration : none;
	font : x-small Arial;
	font-style : normal;
	letter-spacing : normal;
	color : Red;

}

A:ACTIVE {
	text-decoration : none;
	font : x-small Arial;
	font-style : normal;
	letter-spacing : normal;
	color : green;
}
